d/* ------------------------------------------------------

	Gas Engineering Services - Index Stylesheet
   
------------------------------------------------------ */

	@import "reset.css";
	
/* --- Selectors ------------------------------------- */

html {
}

body {
	margin:0 auto;
	padding:0;
	font-size:12px;
	line-height:18px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	
	
}


	hr {
		background-color:#c7c8ca !important;
		color:#c7c8ca; 
		height:1px;
		border:0;
		width:100%;
		margin-bottom:16px;			
		
	}

	
/* --- Type ------------------------------------------ */
	
	a, td a, div a, span a, td strong a  { color:#00aeef; text-decoration:underline;  }
	a:hover, td a:hover, div a:hover, span a:hover { color:#00aeef; text-decoration:none; }
	a img { border:none; }
	
	p { margin-bottom:15px ; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#000000; line-height:18px; }
	
	h1  {font: 26px/26px Verdana, Arial, Helvetica, sans-serif; color:#00aeef; padding-bottom:20px; }
	h2 { font:bold 14px/20px Verdana, Arial, Helvetica, sans-serif ; color:#00aeef; padding-bottom:10px;}
	h3 { font:bold 12px/20px Verdana, Arial, Helvetica, sans-serif; color:#00aeef;}
	h4 { font:bold 12px/18px Verdana, Arial, Helvetica, sans-serif; }
	h5 { font:bold 11px/16px Verdana, Arial, Helvetica, sans-serif; }
	h6 { font:bold 10px/14px Verdana, Arial, Helvetica, sans-serif; }
	
	ul {
		padding-bottom:5px;
		padding-top:5px;
	}
	
	li {
		line-height:20px;
	}
	
	img, div { behavior: url(/includes/iepngfix.htc) }


/* --- Common Classes -------------------------------- */

	.left { float:left; }
	.right { float:right; }
	.top { vertical-align:top; }
	.clear { clear:both; }
	.nodisplay { display:none;}

/* --- Layout Styles --------------------------------- */

#outerwrap {
	background: url(../images/bg-top.jpg) center top no-repeat;
}

#wrap {
	margin:0 auto;
	width:960px;
}

#header {
	width:960px;
	height:266px;
	padding-top:27px;
}

#logo {
	height:258px;	 
	width:202px;
	float:left;
	padding:8px 30px 0 29px;
}

#headerimage {
	width:699px;
	height:266px;
	float:left;
	position:relative;
}

#quote {
	width:261px;
	height:266px;
	position:absolute;
	top:0;
	right:0;
	z-index:2;
} 

#mainnav {
	width:261px;
	float:left;
	padding-top:26px;
	background:url(../images/bg-mainnav.jpg) top center no-repeat;
}

#mainnav ul{ 
	list-style:none;
	padding:0;
	margin:0;
}

#mainnav ul li{ 
	width:261px;
	height:46px;
	padding:0;
	margin:0;
}

#mainnav ul li a {
	color:#656565;
	font-size:13px;
	padding-left:30px;
	text-decoration:none;
	line-height:48px;
	width:231px;
	display:block;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

#mainnav ul li{ 
	display:block; 
	width:261px; 
	height:46px; 
	background:url(../images/menu-button-background.jpg) no-repeat top; 
	text-decoration:none;
}

#mainnav ul li:hover { 
	display:block; 
	width:261px; 
	height:46px; 
	background:url(../images/menu-button-background.jpg) no-repeat bottom; 
	color:#00aeef; 
}

#mainnav ul li a:hover, #mainnav ul li.current a { 
	color:#007dbe; 
}

#content {
	width:960px;
	float:left;
	margin-bottom:50px;
}

#text {
	width:378px;
	padding:35px 30px 0px 30px;
	float:left;
}

#textinside {
	width:639px;
	padding:35px 30px 30px 30px;
	float:left;
}

#backtotop {
	padding:0;
	margin:0;
	width:378px;
}

#backtotop a{
	color:#000000;
	text-decoration:none;
	font-size:11px;
}

#backtotop a:hover{
	color:#0083c7;
}

#poi {
	width:261px;
	float:left;
	padding-top:20px;
}

#poi1 {
	width:201px;
	float:left;
}

#poitext1 {
	width:201px;
	height:75px;
	padding:15px 30px 15px 30px;
	float:left;
	background:url(../images/bg-poi.jpg) top center no-repeat;
}

#poi2 {
	width:201px;
	float:left;
}

#poitext2 {
	width:201px;
	height:75px;
	padding:15px 30px 0 30px;
	float:left;
	background:url(../images/bg-poi.jpg) top center no-repeat;
}

#poi3 {
	width:201px;
	float:left;
}

#poitext3 {
	width:201px;
	height:75px;
	padding:15px 30px 0 30px;
	float:left;
	background:url(../images/bg-poi.jpg) top center no-repeat;
}

#footer {
	width:960px;
	clear:both;
}

#footertop {
	width:900px;
	height:30px;
	padding:0 30px;
	font-size:11px;
	
}

#footertop ul{
	list-style:none;
	margin:0;
	padding:0;
}

#footertop ul li{
	display:inline;
	margin:0;
	padding:0;
}

#footertop ul li a{
	color:#5a5758;
	text-decoration:none;
}

#footertop ul li a:hover{
	color:#0083c7;
}

#footerbottom{
	width:900px;
	height:100px;
	background:url(../images/bg-footer.jpg) top center no-repeat;
	padding:0 30px;
	padding-top:15px;
	font-size:11px;
	color:#5a5758;
}

#address {
	float:left;
	width:500px;
}

#address a{
	color:#5a5758;
	text-decoration:none;
}

#address a:hover{
	color:#0083c7;
}

#digitise {
	width:300px;
	float:right;
	text-align:right;
}

#digitise ul {
	list-style:none;
	margin:0;
	padding:0;
	
}

#digitise ul li{
	display:inline;
	margin:0;
	padding:0;
}

#digitise ul li a{
	color:#5a5758;
	text-decoration:none;
}

#digitise ul li a:hover{
	color:#0083c7;
}

#digitise a{
	color:#5a5758;
	text-decoration:none;
}

#digitise a:hover{
	color:#0083c7;
}

h1.pagetitle span {
	display:none;
}

#sureform h2 {
	border-top: #c7c8ca 1px solid;	
	border-bottom: #c7c8ca 1px solid;
	padding:0;
	margin:20px 0;	
	padding-bottom:10px;	
	padding-top:10px;
}

.downloadcategory h2 {
	border-top: #c7c8ca 1px solid;	
	border-bottom: #c7c8ca 1px solid;
	padding:0;
	margin:20px 0;	
	padding-bottom:10px;	
	padding-top:10px;
}